How to remove libplplot-lua from Debian 9 (Stretch)